ERRSTR(1SSL)

NOM
errstr - Recherche de codes d'erreur

SYNOPSIS
openssl errstr code_erreur

DESCRIPTION
Parfois une application ne fournit pas de message d'erreur, mais seulement une forme numérique. L'utilitaire errstr peut être utilisé pour afficher la signification du code hexadécimal. Le code hexadécimal corresponds aux chiffres hexadécimaux placés après le deuxième deux-points.

EXEMPLE
Le code d'erreur :

 27594:error:2006D080:lib(32):func(109):reason(128):bss_file.c:107:

peut être affiché avec :

 openssl errstr 2006D080

pour produire le message d'erreur suivant :

 error:2006D080:BIO routines:BIO_new_file:no such file

VOIR AUSSI
err(3), ERR_load_crypto_strings(3), SSL_load_error_strings(3)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.